[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMENUANIMATION

Used to determine whether the menu animation feature is enabled. pvParam is TRUE if menu animation is enabled. SPI_GETMENUFADE indicates if menus use fade or slide animations.

## Declaration

Source position: lcltype.pp line 2090

`const SPI_GETMENUANIMATION = 4098;`